<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="mysql" target="1.5" />
    </bytecodeTargetLevel>
  </component>
</project>